'use strict';

require("appdynamics").profile({
    controllerHostName: 'mycompany-test.saas.appdynamics.com',
    controllerPort: 443,
    controllerSslEnabled: true,
    accountName: 'mycompany-test',
    accountAccessKey: '<access_key>',
    applicationName: 'MY_APP',
    tierName: 'app-ol',
    nodeName: 'exception-logger',
    debug: true
});    

const http = require('http');
const port = process.env.PORT || 8080;

const server = http.createServer(function (req, res) {
    res.writeHead(200, "Success");
    res.end();
});
server.listen(port, function () {
    console.log('Server started on port: ' + port);
});